<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<link rel="stylesheet" type="text/css" href="css/estilo.css">
	<title>DONDE</title>
</head>
<body>
<div class="caja">
	<div class="pin">
		<table id="tab">
			<tr>
				<td colspan="2">ENCABEZADO</td>
			</tr>
			<tr>
				
				<td>CELDA 2</td>
				<td>CELDA 3</td>
				
			</tr>
			
		</table>
		</div>
</div>
</body>
</html>